html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Cereal", sans-serif;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  font-family: "Cereal", sans-serif;
}

*:focus {
  outline: none;
}

@font-face {
  font-family: CerealBold;
  src: local("AirbnbCereal-Medium"), url(./assets/fonts/AirbnbCereal-Medium.ttf);
}

@font-face {
  font-family: Cereal;
  src: local("AirbnbCereal-Light"), url(./assets/fonts/AirbnbCereal-Light.ttf);
}

.toast__progress-bar {
  background: linear-gradient(to right, #00896f, #3edbbe) !important;
}